<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the ______ who poured into America</text><choice_g><choice correct="y">immigrants</choice></choice_g></item>
<item><text>Therein lies the ______.</text><choice_g><choice correct="y">problem</choice></choice_g></item>
<item><text>Bahrain's ______ closed up 10.09 points today at 2160.09.</text><choice_g><choice correct="y">stock exchange</choice></choice_g></item>
<item><text>a ______ centring/centering on the link between crime and unemployment</text><choice_g><choice correct="y">disagreement</choice></choice_g></item>
<item><text>Your information ______ includes addresses of leading manufacturers.</text><choice_g><choice correct="y">pack</choice></choice_g></item>
<item><text>The ______ attacks cells in the body.</text><choice_g><choice correct="y">virus</choice></choice_g></item>
<item><text>The final ______, payable on July 1, is reduced to 1p.</text><choice_g><choice correct="y">dividend</choice></choice_g></item>
<item><text>Her ______ was set, ready for a fight.</text><choice_g><choice correct="y">jaw</choice></choice_g></item>
<item><text>He sat with his ______ dangling off the bridge.</text><choice_g><choice correct="y">legs</choice></choice_g></item>
<item><text>His ______ grew thoughtful.</text><choice_g><choice correct="y">expression</choice></choice_g></item>
</body>
</exercise>
</batch>

